@import url(http://fonts.googleapis.com/css?family=Open+Sans:100,300,700);

/*--------------------- FONT (OPEN SANS) IMPORT FROM GOOGLE FONTS ----------------------*/

/*----------------------------------------------------------------------------------------
										COMMON STYLES
-----------------------------------------------------------------------------------------*/

body {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: 100;
    color: #444;
    line-height: 1.8;
    background: #606571;
}

body .dark {
    color: #606571;
}

a,
a:hover {
    color: inherit;
    text-decoration: underline;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #ededed;
    font-weight: 100;
    margin: 50px 0 20px 0;
}

.dark h1,
.dark h2,
.dark h3,
.dark h4,
.dark h5,
.dark h6 {
    color: #606571;
}

h1 {
    font-size: 60px;
}

h2 {
    font-size: 50px;
}

h3 {
    font-size: 40px;
}

h4 {
    font-size: 30px;
}

h5 {
    font-size: 20px;
    font-weight: bold;
}

h6 {
    font-size: 16px;
    font-weight: bold;
}

ul,
ol {
    margin: 0 0 40px 0;
    list-style-position: inside;
    padding: 0;
}

ul li,
ol li {
    padding: 8px 0;
}

ul {
    padding: 0px;
    list-style: none;
}

ul.mark_list {
    list-style-type: disc;
    list-style-position: inside;
}

ul.triangle_list li:before {
    content: '';
    display: inline-block;
    padding: 0 15px 0 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 4px 0 4px 4px;
    border-color: transparent transparent transparent #7481a1;
}

blockquote {
    position: relative;
    padding: 30px;
    margin: 0px;
    background: #fff;
    font-style: italic;
    text-align: center;
    font-weight: bold;
    line-height: 2;
    color: #606571;
}

blockquote:before {
    content: '""';
    display: block;
    color: #ddd;
    font-size: 40px;
    line-height: 1;
    width: 100%;
    text-align: center;
}

blockquote small {
    color: #ddd;
    width: 100%;
    padding: 30px 0 0 0;
}

code,
pre {
    display: inline-block;
    padding: 30px;
    background: #fff;
    border-radius: 0;
    border-left: 5px solid #7481a1;
    color: #7481a1;
    white-space: normal;
}

#wrap {
    overflow: hidden;
    padding-top: 70px;
}

section {
    padding: 20px 0;
    position: relative;
    background-color: #fff;
    z-index: 2;
}

.form-group input,
.input-group input,
.form-group textarea {
    color: #222;
}

.input-group input:focus,
.form-group input:focus,
.form-group textarea:focus {
    box-shadow: none;
    transition: none;
    border: 0;
    outline: 0;
}

form .btn {
    margin: 0;
}

.btn:focus,
.btn:active:focus,
.btn.active:focus {
    outline: 0px auto -webkit-focus-ring-color;
}

.form-control {
    border-radius: 0;
    border: 0;
    height: auto;
    padding: 20px;
    font-size: 16px;
    box-shadow: none;
    margin: 0;
    box-shadow: none;
}

.form-group {
    margin: 0;
    position: relative;
}

.placeholdersjs {
    color: #aaa !important;
}

.half_img {
    position: absolute;
    top: 0;
    left: 0;
    width: 50%;
    height: 100%;
    background-size: cover;
}

.btn {
    font-size: inherit;
    text-align: center;
    text-decoration: none;
    border: 0;
    border-radius: 0;
    padding: 10px 20px;
    transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    margin-bottom: 5px;
}

.icon {
    padding: 0 10px 0 0;
    color: #7481a1;
}

.icon-right {
    padding: 0 0 0 10px;
}

.btn .icon {
    color: inherit;
}

.btn-lg {
    padding: 20px 40px;
    font-size: 20px;
}

.btn-sm {
    padding: 6px 12px;
    font-size: 14px;
}

.btn-sm {
}

.btn-primary {
    background: #606571;
    color: #fff;
}

.btn-primary:hover {
    background: #686f7e;
}

.btn-default {
    color: #606571;
    background: #f4f4f4;
}

.btn-default:hover {
    color: #606571;
    background: #fff;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0px;
    height: 0;
    overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0px;
}

.panel a {
    text-decoration: none;
}

.panel {
    border-radius: 0;
    border: 0;
    box-shadow: none;
    color: #444;
}

.panel-heading {
    display: block;
    padding: 25px 60px 25px 35px;
    font-weight: 300;
    position: relative;
    font-size: 20px;
    text-align: left;
}

.panel-heading .icon {
    opacity: 0.5;
    padding: 0 20px 0 0;
}

.panel-body {
    padding: 25px 35px;
    border-top: 1px solid #f4f4f4;
}

.panel .panel-heading:before {
    content: "";
    display: block;
    position: absolute;
    right: 30px;
    top: 37px;
    height: 15px;
    width: 15px;
    border-left: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
}

.panel .collapsed.panel-heading:before {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    top: 30px;
}

.alert {
    border-radius: 0;
    padding: 25px 35px;
    border: 0;
}

.alert-dismissable .close {
    top: -12px;
}

.nav-tabs {
    border: 0;
    display: block;
}

.nav-tabs > li {
    margin: 0;
    padding: 0;
}

.nav-tabs > li a,
.nav-tabs > li.active a,
.nav-tabs > li.active a:hover {
    border-radius: 0;
    border: 0;
    text-decoration: none;
    padding: 20px 30px 15px 30px;
    margin: 0;
}

.tab-content {
    padding: 30px;
    background: #fff;
    color: #444;
}

.post_block .tab-content p:last-child,
.post_block .panel-body p:last-child {
    margin: 0;
}

div.sep {
    width: 100%;
    display: inline-block;
    height: 1px;
    line-height: 1px;
    overflow: hidden;
    background: #222;
    margin: 40px 0;
    clear: both;
    opacity: 0.1;
}

h1.sep,
h2.sep,
h3.sep,
h4.sep,
h5.sep,
h6.sep {
    padding-bottom: 20px;
    border-bottom: 1px solid rgba(51, 51, 51, 0.1);
}

.dark h1.sep,
.dark h2.sep,
.dark h3.sep,
.dark h4.sep,
.dark h5.sep,
.dark h6.sep {
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

.dark div.sep {
    background: #fff;
}

.modal {
    overflow-y: auto;
    text-align: center;
}

.modal-content {
    padding: 80px 20px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5);
    border-radius: 0;
    border: 0;
}

.modal-content i.icon {
    font-size: 48px;
    padding: 0 0 40px 0;
    display: block;
}

.modal-title {
    margin: 0 0 20px 0;
}

#modalContactError i.icon {
    color: #d12525;
}

#modalContactSuccess i.icon,
#modalSubscribeSuccess i.icon {
    color: #76d000;
}

.modal-open {
    overflow: auto;
}

.modal-content .close {
    position: absolute;
    top: 10px;
    right: 15px;
}

.close {
    font-family: inherit;
    font-size: 32px;
    font-weight: 100;
    text-shadow: none;
}

@media (max-width: 992px) {

    body {
        text-align: center;
    }

    section {
        padding: 80px 0;
    }
}

@media (max-width: 480px) {

    .nav-tabs > li {
        float: none;
        border-bottom: 1px solid #ddd;
        background: #f4f4f4;
        color: #444;
    }
}

/*----------------------------------------------------------------------------------------
									GALLERY SLIDER STYLES
----------------------------------------------------------------------------------------*/

.owl-carousel .owl-wrapper:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.owl-carousel {
    display: none;
    position: relative;
    overflow: hidden;
    width: 100%;
    -ms-touch-action: pan-y;
    margin: 0;
}

.owl-carousel li {
    padding: 0;
}

.owl-carousel .owl-wrapper {
    display: none;
    position: relative;
    -webkit-transform: translate3d(0px, 0px, 0px);
}

.owl-carousel .owl-wrapper-outer {
    overflow: hidden;
    position: relative;
    width: 100%;
}

.owl-carousel .owl-wrapper-outer.autoHeight {
    -webkit-transition: height 500ms ease-in-out;
    -moz-transition: height 500ms ease-in-out;
    -ms-transition: height 500ms ease-in-out;
    -o-transition: height 500ms ease-in-out;
    transition: height 500ms ease-in-out;
}

.owl-carousel .owl-item {
    float: left;
}

.owl-controls .owl-page,
.owl-controls .owl-buttons div {
    cursor: pointer;
}

.owl-controls .owl-buttons {
    position: absolute;
    top: 50%;
    margin-top: -55px;
    width: 100%;
}

.owl-controls .owl-buttons .owl-prev,
.owl-controls .owl-buttons .owl-next {
    position: absolute;
    background: rgba(0, 0, 0, 0.4);
    color: #fff;
    width: 50px;
    height: 70px;
    transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
}

.owl-controls .owl-buttons .owl-prev {
    left: -50px;
}

.owl-carousel:hover .owl-buttons .owl-prev {
    left: 0;
}

.owl-controls .owl-buttons .owl-prev:before {
    content: '';
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -6px 0 0 -3px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 6px 6px 6px 0;
    border-color: transparent #ffffff transparent transparent;
}

.owl-controls .owl-buttons .owl-next {
    right: -50px;
}

.owl-carousel:hover .owl-buttons .owl-next {
    right: 0;
}

.owl-controls .owl-buttons .owl-next:before {
    content: '';
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -6px 0 0 -3px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 6px 0 6px 6px;
    border-color: transparent transparent transparent #ffffff;
}

.owl-controls {
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.grabbing {
    cursor: url(../images/grabbing.png) 8 8, move;
}

.owl-carousel .owl-wrapper,
.owl-carousel .owl-item {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
}

.owl-pagination {
    text-align: center;
    position: relative;
    width: 100%;
    display: table;
}

.owl-pagination .owl-page {
    height: 40px;
    line-height: 40px;
    display: table-cell;
    margin-left: 0;
    cursor: pointer;
    position: relative;
}

.owl-pagination .owl-page span {
    width: 100%;
    height: 2px;
    display: block;
    background: #ccc;
    position: absolute;
    bottom: 20px;
}

.owl-pagination .owl-page.active span {
    background: #444;
}

.dark .owl-pagination .owl-page span {
    background: #444;
}

.dark .owl-pagination .owl-page.active span {
    background: #ccc;
}

.works_gallery img {
    width: 100%;
    height: auto;
}

/*----------------------------------------------------------------------------------------
										PRELOADER
----------------------------------------------------------------------------------------*/

#preloader {
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    position: fixed;
    z-index: 9999;
}

#preloader:before {
    content: "";
    display: block;
    position: absolute;
    height: 100%;
    width: 100%;
    background: #fff;
    z-index: 1;
}

#preloader .clock {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 40px;
    height: 40px;
    margin: -20px 0 0 -20px;
    border: 1px solid #606571;
    border-radius: 20px;
    z-index: 2;
}

#preloader .clock:after {
    content: "";
    display: block;
    z-index: 100;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -2px 0 0 -2px;
    height: 4px;
    width: 4px;
    background: #606571;
    border-radius: 2px;
}

#preloader .clock .arrow_sec {
    position: absolute;
    height: 20px;
    width: 1px;
    top: 50%;
    left: 50%;
    margin: -20px 0 0 -1px;
    background: #606571;
    -webkit-animation: rotation 1s linear 0s infinite;
    -moz-animation: rotation 1s linear 0s infinite;
    animation: rotation 1s linear 0s infinite;
    -webkit-transform-origin: center bottom;
    -moz-transform-origin: center bottom;
    transform-origin: center bottom;
}

#preloader .clock .arrow_min {
    position: absolute;
    height: 19px;
    width: 1px;
    top: 50%;
    left: 50%;
    margin: -19px 0 0 -1px;
    background: #ddd;
    -webkit-animation: rotation 6s linear 0s infinite;
    -moz-animation: rotation 6s linear 0s infinite;
    animation: rotation 6s linear 0s infinite;
    -webkit-transform-origin: center bottom;
    -moz-transform-origin: center bottom;
    transform-origin: center bottom;
}

@-webkit-keyframes rotation {
    0% {
        -webkit-transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes rotation {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

/*----------------------------------------------------------------------------------------
										MAIN NAVIGATION
----------------------------------------------------------------------------------------*/

#nav {
    list-style: none;
    float: left;
    position: relative;
    z-index: 5;
    margin: 0;
}

#nav li {
    float: left;
    position: relative;
    padding: 0;
}

#nav li a {
    display: block;
    height: 70px;
    line-height: 70px;
    padding: 0 30px;
    color: #888;
    border-left: 1px solid #eaeaea;
    text-decoration: none;
}

#nav li:last-child a {
    border-right: 1px solid #eaeaea;
}

#nav li a:hover {
    background: #fff;
    color: #444;
}

#nav ul,
#nav ul ul {
    background: #fff;
    list-style: none;
    position: absolute;
    display: none;
    border: 1px solid #eee;
    transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    margin: 0;
}

#nav ul {
    border-top: 0;
}

#nav ul ul {
    border-left: 0;
    left: 100%;
    top: 0;
}

#nav ul li {
    float: none;
}

#nav ul a {
    white-space: nowrap;
    border-top: 1px solid #f4f4f4;
    border-left: none;
}

#nav ul li:last-child a,
#nav li:last-child ul a {
    border-right: none;
}

#nav li:hover ul {
    display: block;
}

#nav li:hover li ul {
    display: none;
}

#nav li li:hover ul {
    display: block;
}

#nav ul ul li a {
    border-left: 1px solid #f4f4f4;
    border-top: none;
}

#nav ul ul li:first-child a {
    border-left: none;
}

#nav li:hover a {
    background: #fff;
}

@media (max-width: 992px) {

    .navbar-collapse {
        width: 100%;
        padding: 0;
        border-top: none;
    }

    #nav {
        float: none;
        text-align: center;
    }

    #nav li {
        float: none;
    }

    #nav li a {
        border-top: 1px solid #e8e8e8;
        border-right: none;
    }

    #nav ul,
    #nav ul ul,
    #nav li:hover li ul {
        position: relative;
        display: block;
        border: 0;
    }

    #nav ul ul {
        left: 0;
    }

    #nav ul ul a {
        color: #ccc;
        border-top: none;
    }

    #nav ul a {
        border-top: 1px solid #f4f4f4;
    }

    #nav li a:hover,
    #nav li:hover a {
        background: inherit;
    }
}

/*----------------------------------------------------------------------------------------
										HEADER
----------------------------------------------------------------------------------------*/

.navbar {
    background: #f4f4f4;
}

.navbar-brand {
    background: #606571;
    text-align: center;
    padding: 17px 10px 0 10px;
    height: 70px;
    border: 0;
}

.nav-contact {
    float: right;
}

.nav-contact a {
    display: block;
    height: 70px;
    line-height: 70px;
    padding: 0;
    width: 70px;
    text-align: center;
    font-size: 20px;
    color: #aaa;
    font-family: 'Simple-Line-Icons';
    speak: none;
    -webkit-font-smoothing: antialiased;
    text-decoration: none;
}

.nav-contact a:hover,
.nav-contact.active a {
    background: #555;
    color: #f4f4f4;
}

.nav-contact a:before {
    content: "\e01e";
}

.nav-contact a:hover:before,
.nav-contact.active a:before {
    content: "\e01f";
}

#contact_form {
    position: absolute;
    right: 0;
    top: 70px;
    z-index: 10;
    background: #666;
    width: 300px;
}

#contact_form .form-control {
    background: #555;
    color: #fff;
}

#contact_form .form-group {
    margin-top: 1px;
}

#contact_form .form-group:first-child {
    margin-top: 0;
}

#contact_form .form-group label.error,
#contact_form .form-group label.valid {
    display: block;
    margin: 0;
    font-size: 12px;
    position: relative;
    padding: 5px 20px;
    font-weight: 300;
    color: #fff;
    text-align: left;
}

#contact_form .form-group label.error {
    background: #d12525;
}

#contact_form .form-group label.error:before {
    position: absolute;
    left: 20px;
    top: -7px;
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 7px 7px 7px;
    border-color: transparent transparent #d12525 transparent;
}

#contact_form .form-group label.valid {
    padding: 0;
}

#contact_form .form-group label.valid:before {
    display: none;
}

#contact_form .btn_start,
#contact_form .btn_cancel {
    display: block;
    width: 50%;
    float: left;
}

#contact_form .btn_start {
    background: #76d000;
    color: #fff;
}

#contact_form .btn_cancel {
    background: none;
    color: #bbb;
}

#contact_form {
    max-height: 0;
    overflow: hidden;
    transition: all 0.5s ease-out;
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
}

.active #contact_form {
    max-height: 600px;
}

.navbar-toggle {
    margin-top: 15px;
    margin-left: 15px;
    margin-right: 0;
    float: left;
}

.navbar-toggle .icon-bar {
    background: #888;
    height: 1px;
}

.navbar-toggle .icon-bar + .icon-bar {
    margin-top: 7px;
}

.navbar-fixed-top {
    border-width: 0;
}

#soc {
    float: right;
    margin: 0;
}

#soc li {
    float: right;
    padding: 0;
}

#soc li a {
    display: block;
    height: 70px;
    line-height: 70px;
    padding: 0;
    width: 70px;
    text-align: center;
    font-size: 20px;
    color: #aaa;
    text-decoration: none;
}

#soc li a:hover {
    color: #fff;
}

#soc li a.icon-social-dribbble:hover {
    background: #ea4c89;
}

#soc li a.icon-social-twitter:hover {
    background: #8dc8f5;
}

#soc li a.icon-social-facebook:hover {
    background: #6f87bc;
}

@media (max-width: 992px) {

    #soc {
        float: none;
        display: table;
        width: 100%;
    }

    #soc li {
        display: table-cell;
        float: none;
        border-top: 1px solid #e8e8e8;
        border-left: 1px solid #e8e8e8;
    }

    #soc li:first-child {
        border-left: none;
    }

    #soc li a {
        width: 100%;
    }
}

@media (max-width: 320px) {

    #contact_form {
        width: 100%;
    }

}

@media only screen and (-webkit-min-device-pixel-ratio: 2) {

    .nav-contact a:hover {
        background: none;
        color: #aaa;
    }

    .nav-contact a:hover:before {
        content: "\e01e";
    }

    .nav-contact.active a {
        background: #555;
        color: #f4f4f4;
    }

    .nav-contact.active a:before {
        content: "\e01f";
    }

}

/*----------------------------------------------------------------------------------------
										INTRO
----------------------------------------------------------------------------------------*/

.intro_block {
    position: relative;
    width: 100%;
    top: 0;
    display: block;
    z-index: 1;
    overflow: hidden;
    background: #000;
    padding: 0;
    margin: -70px 0 0 0;
    color: #BABABA;
    background: #fff;
    height: 600px;
}

/*.intro_block .pointer{
	display:block;
	position:absolute;
	z-index:99999;
	height:20px;
	width:20px;
	border-left:2px solid #fff;
	border-bottom:2px solid #fff;
	bottom:40px;
	left:50%;
	margin-left:-10px;
	-moz-transform:rotate(-45deg);
	-webkit-transform:rotate(-45deg);
	-o-transform:rotate(-45deg);
	-ms-transform:rotate(-45deg);
}*/

.intro_block .pointer {
    display: block;
    position: absolute;
    z-index: 10;
    height: 50px;
    width: 100%;
    bottom: 0px;
    left: 0;
    background: rgba(255, 255, 255, 0.25);
}

.intro_block .pointer:before {
    content: '';
    display: block;
    position: absolute;
    height: 20px;
    width: 20px;
    border-left: 2px solid #fff;
    border-bottom: 2px solid #fff;
    bottom: 20px;
    left: 50%;
    margin-left: -10px;
    -moz-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
}

.intro_block .slides-container {
    position: relative;
    display: block;
    z-index: 0;
}

.intro_block .slides-container img {
    opacity: 0.8;
}

.intro_block h2.main_slogan {
    display: block;
    position: absolute;
    width: 100%;
    top: 50%;
    margin-top: -40px;
    font-size: 50px;
    font-weight: 100;
    letter-spacing: 4px;
    word-spacing: 10px;
    line-height: 80px;
    text-align: center;
    z-index: 1;
    text-transform: uppercase;
}

.intro_block h2.main_slogan .type {
    color: #000;
}

/* The typed part */

#typed-cursor {
    color: #222;
    opacity: 1;
    font-size: 60px;
    -webkit-animation: blink 0.7s infinite;
    -moz-animation: blink 0.7s infinite;
    -ms-animation: blink 0.7s infinite;
    -o-animation: blink 0.7s infinite;
    animation: blink 0.7s infinite;
}

@keyframes blink {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-webkit-keyframes blink {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-moz-keyframes blink {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@media (max-width: 767px) {

    .intro_block .container {
        margin: 170px 0 100px 0;
    }
}

@media (max-width: 480px) {

    .intro_block h2.main_slogan {
        font-size: 40px;
        line-height: 60px;
    }
}

/*----------------------------------------------------------------------------------------
										PORTFOLIO
----------------------------------------------------------------------------------------*/

.portfolio_block {
    padding: 50px;
    min-height: 600px;
}

.portfolio_block .container {
    padding: 0;
}

.portfolio_block .container .item_container {
    width: 33.3%;
    padding: 30px;
}

.portfolio_block .container_fluid .item_container {
    width: 25%;
    padding: 75px;
}

.portfolio_block .item_container > a {
    height: auto;
    background: #222;
    position: relative;
    display: block;
    margin: 0 auto;
    width: 100%;
    text-decoration: none;
}

.portfolio_block a.btn_all {
    display: block;
    border: 1px solid #e1e3e7;
    font-weight: bold;
    color: #888;
    text-align: center;
    line-height: 70px;
    margin: 50px 75px 75px 75px;
    transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    text-decoration: none;
}

.portfolio_block .container .btn_all {
    margin: 100px 30px 50px;
}

.portfolio_block a.btn_all:hover {
    border: 1px solid #a1a8b8;
}

.portfolio_block .item_container img {
    width: 100%;
    height: auto;
    z-index: 1;
    transition: all 0.5s ease-out;
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
}

.portfolio_block .item_container .info {
    position: absolute;
    padding: 40px;
    width: 100%;
    z-index: 2;
}

.portfolio_block .item_container .info .icon {
    display: block;
    padding: 50px 0 15px 0;
    text-align: center;
    overflow: hidden;
    font-size: 32px;
    line-height: 40px;
    font-family: 'Simple-Line-Icons';
    color: #ccc;
    width: 100%;
    background: #fff;
    transition: all 0.2s ease-in-out 0.4s;
    -webkit-transition: all 0.2s ease-in-out 0.4s;
    -webkit-transform: perspective(1000px) rotateX(90deg);
    -ms-transform: perspective(1000px) rotateX(90deg);
    transform: perspective(1000px) rotateX(90deg);
    transform-origin: top;
    -webkit-transform-origin: top;
}

.portfolio_block .item_container .info .icon img,
.portfolio_block .item_container > a:hover .info .icon img {
    width: auto;
    height: auto;
    max-height: 40px;
    opacity: 1;
    display: block;
    margin: 0 auto;
}

.portfolio_block .item_container > a:hover .info .icon {
    -webkit-transform: perspective(1000px) rotateX(0deg);
    -ms-transform: perspective(1000px) rotateX(0deg);
    transform: perspective(1000px) rotateX(0deg);
    transition-delay: 0s;
    -webkit-transition-delay: 0s;
}

.portfolio_block .item_container.format-gallery .icon:before {
    content: "\e032";
}

.portfolio_block .item_container.format-video .icon:before {
    content: "\e071";
}

.portfolio_block .item_container.format-standard .icon:before {
    content: "\e05f";
}

.portfolio_block .item_container.format-audio .icon:before {
    content: "\e061";
}

.portfolio_block .item_container.format-image .icon:before {
    content: "\e032";
}

.portfolio_block .item_container.format-image .icon:before {
    content: "\e07f";
}

.portfolio_block .item_container.logo .icon:before {
    content: '';
}

.portfolio_block .item_container.format-quote > a:before,
.portfolio_block .item_container.format-quote > a:after {
    content: '"';
    position: absolute;
    display: block;
    font-size: 40px;
    line-height: 1;
    color: #888;
    font-weight: bold;
    padding: 10px;
}

.portfolio_block .item_container.format-quote > a:before {
    left: 0;
    top: 0;
}

.portfolio_block .item_container.format-quote > a:after {
    right: 0;
    bottom: -20px;
}

.portfolio_block .item_container.format-quote > a {
    padding: 60px 40px;
    background: #eee;
}

.portfolio_block .item_container.format-quote.dark {
    background: none;
}

.portfolio_block .item_container.format-quote.dark > a {
    background: #222;
}

.portfolio_block .item_container.format-quote h3 {
    text-align: center;
    font-size: 22px;
    color: #444;
    text-transform: none;
    font-weight: bold;
    line-height: 1.8;
    margin: 0;
}

.portfolio_block .item_container.format-quote.dark h3 {
    color: #eee;
}

.portfolio_block .item_container.format-quote span {
    text-align: center;
    color: #444;
    padding: 40px 0 0 0;
    display: block;
    position: relative;
    opacity: 0.5;
}

.portfolio_block .item_container.format-quote span:before {
    content: "";
    position: absolute;
    display: block;
    width: 20px;
    height: 1px;
    background: #444;
    left: 50%;
    margin-left: -10px;
    top: 18px;
    opacity: 0.5;
}

.portfolio_block .item_container.format-quote.dark span {
    color: #eee;
}

.portfolio_block .item_container.format-quote.dark span:before {
    background: #eee;
}

.portfolio_block .item_container.format-link {
}

.portfolio_block .item_container.format-link > a {
    background: #eee;
    padding: 60px 40px;
    word-wrap: break-word;
}

.portfolio_block .item_container.format-link > a:before {
    content: "\e08d";
    display: block;
    position: relative;
    font-size: 32px;
    font-family: 'Simple-Line-Icons';
    padding: 0 0 35px 0;
    text-align: center;
    color: #888;
}

.portfolio_block .item_container .info .title {
    position: relative;
    text-align: center;
    padding: 20px 10px 50px 10px;
    background: #eee;
    transition: all 0.2s ease-in-out 0.2s;
    -webkit-transition: all 0.2s ease-in-out 0.2s;
    -webkit-transform: perspective(1000px) rotateX(-90deg);
    -ms-transform: perspective(1000px) rotateX(-90deg);
    transform: perspective(1000px) rotateX(-90deg);
    transform-origin: top;
    -webkit-transform-origin: top;
}

.portfolio_block .item_container > a:hover .info .title {
    -webkit-transform: perspective(1000px) rotateX(0deg);
    -ms-transform: perspective(1000px) rotateX(0deg);
    transform: perspective(1000px) rotateX(0deg);
    background: #fff;
}

.portfolio_block .item_container .info .title h3 {
    color: #444;
    font-size: 18px;
    font-weight: bold;
    padding: 0;
    margin: 0 0 15px 0;
    text-transform: none;
    line-height: 1.2;
}

.portfolio_block .item_container .info .title h4 {
    color: #aaa;
    font-size: 14px;
    font-weight: 100;
    padding: 0;
    margin: 0;
    text-transform: none;
    line-height: 1.2;
}

.portfolio_block .item_container .info span {
    position: relative;
    display: block;
    height: 50px;
    width: 100%;
    background: #eee;
    color: #888;
    text-align: center;
    line-height: 50px;
    font-size: 14px;
    transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -webkit-transform: perspective(1000px) rotateX(90deg);
    -ms-transform: perspective(1000px) rotateX(90deg);
    transform: perspective(1000px) rotateX(90deg);
    transform-origin: top;
    -webkit-transform-origin: top;
}

.portfolio_block .item_container > a:hover .info span {
    -webkit-transform: perspective(1000px) rotateX(0deg);
    -ms-transform: perspective(1000px) rotateX(0deg);
    transform: perspective(1000px) rotateX(0deg);
    transition-delay: 0.4s;
    -webkit-transition-delay: 0.4s;
}

.portfolio_block .item_container > a:hover img {
    opacity: 0.5;
}

.portfolio_block .filter {
    margin: 0 75px;
}

.portfolio_block .container .filter {
    margin: 0 30px;
}

.portfolio_block .filter ul {
    display: table;
    width: 100%;
    margin: 0;
}

.portfolio_block .filter ul li {
    display: table-cell;
}

.portfolio_block .filter ul li a {
    padding: 20px;
    text-decoration: none;
    border-bottom: 1px solid #eee;
    width: 100%;
    display: block;
    text-align: center;
    color: #ccc;
}

.portfolio_block .filter ul li a:hover,
.portfolio_block .filter ul li a.active {
    border-bottom: 1px solid #606571;
    color: #606571;
}

@media (max-width: 1919px) {

    .portfolio_block .container_fluid .item_container {
        padding: 50px;
    }

    .portfolio_block a.btn_all {
        margin: 50px;
    }

    .portfolio_block .filter {
        margin: 0 50px;
    }
}

@media (max-width: 1679px) {

    .portfolio_block .container_fluid .item_container {
        padding: 25px;
    }

    .portfolio_block a.btn_all {
        margin: 50px 25px;
    }

    .portfolio_block .filter {
        margin: 0 25px;
    }
}

@media (max-width: 1440px) {

    .portfolio_block .container_fluid .item_container {
        width: 33.3%;
        padding: 50px;
    }

    .portfolio_block a.btn_all {
        margin: 50px;
    }

    .portfolio_block .filter {
        margin: 0 50px;
    }
}

@media (max-width: 1280px) {

    .portfolio_block .container_fluid .item_container {
        padding: 25px;
    }

    .portfolio_block a.btn_all {
        margin: 50px 25px;
    }

    .portfolio_block .filter {
        margin: 0 25px;
    }
}

@media (max-width: 1150px) {

    .portfolio_block .container_fluid .item_container {
        width: 50%;
        padding: 75px;
    }

    .portfolio_block .container .item_container {
        width: 50%;
    }

    .portfolio_block a.btn_all {
        margin: 50px 75px;
    }

    .portfolio_block .filter {
        margin: 0 75px;
    }
}

@media (max-width: 1000px) {

    .portfolio_block .container_fluid .item_container {
        padding: 25px;
    }

    .portfolio_block a.btn_all {
        margin: 50px 25px;
    }

    .portfolio_block .filter {
        margin: 0 25px;
    }
}

@media (max-width: 768px) {

    .portfolio_block .container_fluid .item_container {
        padding: 10px;
    }

    .portfolio_block .container .item_container {
        width: 100%;
        padding: 40px 0 0 0;
    }

    .portfolio_block {
        padding: 20px;
    }

    .portfolio_block a.btn_all {
        margin: 50px 10px;
    }

    .portfolio_block .filter {
        margin: 0 10px;
    }

    .portfolio_block .filter ul li {
        display: inline-block;
    }

    .portfolio_block .container .btn_all {
        margin: 50px 0;
    }
}

@media (max-width: 640px) {

    .portfolio_block .container_fluid .item_container {
        width: 100%;
        padding: 10px;
    }
}

@media (max-width: 320px) {

    .portfolio_block .container_fluid .item_container {
        padding: 10px;
    }

    .portfolio_block {
        padding: 0 0 20px 0;
    }

    .portfolio_block a.btn_all {
        margin: 20px 10px;
    }
}

/*----------------------------------------------------------------------------------------
											ABOUT
----------------------------------------------------------------------------------------*/

.about_block {
    background: #f8f8f8;
}

.about_block .half_img {
    background-image: url(../images/about_image.jpg);
}

.about_block small {
    display: block;
    font-size: 14px;
    color: #aaa;
    line-height: 1.5;
}

.about_block .text {
    padding: 0 120px;
}

.about_block .text h3:first-child {
    margin: 0 0 50px 0;
}

#subscribe_form {
    margin: 100px 0 20px 0;
}

#subscribe_form .input-group {
    border: 1px solid #e1e3e7;
}

#subscribe_form .form-control,
#subscribe_form .btn {
    font-size: 20px;
}

#subscribe_form .btn {
    text-transform: none;
    background: #e1e3e7;
    padding: 20px 30px;
    margin-left: 0;
}

#subscribe_form label {
    color: #fff;
    font-size: 13px;
    font-weight: 100;
    padding: 10px 20px;
    display: block;
    margin: 0;
}

#subscribe_form label.error {
    background: #d10000;
}

#subscribe_form label.valid {
    background: #5fb54e;
    padding: 0;
}

@media (max-width: 1400px) {

    #subscribe_form .form-control,
    #subscribe_form .btn {
        font-size: 16px;
    }
}

@media (max-width: 1200px) and (min-width: 992px), (max-width: 603px) {

    #subscribe_form .input-group {
        display: block;
    }

    #subscribe_form .input-group .form-control {
        float: none;
        display: block;
        text-align: center;
    }

    #subscribe_form .btn {
        width: 100%;
    }

    .about_block {
        text-align: center;
    }
}

@media (max-width: 992px) {

    .about_block .half_img {
        display: none;
    }
}

@media (max-width: 480px) {

    .about_block .text {
        padding: 0 50px;
    }
}

/*----------------------------------------------------------------------------------------
											CONTACT
----------------------------------------------------------------------------------------*/

.contact_block h3:first-child {
    margin: 0 0 50px 0;
}

.contact_block .contact_list {
    display: block;
    margin: 0;
}

.contact_block .contact_list li {
    padding: 40px 0;
    border-top: 1px solid #eee;
    font-size: 20px;
}

.contact_block .contact_list li i {
    padding: 0 40px 0 0;
    color: #7481a1;
}

.contact_block .text {
    padding: 0 120px;
}

@media (max-width: 992px) {

    .contact_block {
        padding-bottom: 0;
    }

    .contact_block .half_img {
        width: 100%;
        position: relative;
        height: 400px;
        margin: 40px 0 0 0;
    }
}

@media (max-width: 768px) {

    .contact_block .text {
        padding: 0 50px;
    }
}

@media (max-width: 480px) {

    .contact_block .contact_list li i {
        display: block;
        padding: 0 0 20px 0;
    }
}

/*----------------------------------------------------------------------------------------
										SINGLE POST
----------------------------------------------------------------------------------------*/

.post_block {
    background: #eee;
    padding: 80px 0 100px 0;
}

.post_block h2.title {
    margin: 0 0 30px 0;
}

.post_block .category {
    color: #aaa;
    margin: 0 0 70px 0;
    font-weight: 100;
}

.post_block .desc {
    margin: 0;
}

.post_block .desc img,
.post_block .desc p {
    margin: 0 0 30px 0;
}

.cover_bg {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.pattern_bg {
    background-repeat: repeat;
    background-position: center;
}

.media img {
    width: 100%;
    height: auto;
}

.post_1col {
    padding-top: 80px;
}

.post_1col .category {
    margin: 0;
}

.post_1col .media {
    margin: 0 0 60px 0;
}

.post_full .media {
    padding: 0;
    margin: 0 0 60px 0;
}

.post_full {
    padding-top: 0;
    text-align: center;
}

.post_quote {
    text-align: center;
    color: #444;
}

.post_quote h3 {
    font-size: 40px;
    color: inherit;
    line-height: 1.8;
    margin: 0 0 30px 0;
}

.post_quote span {
    text-align: center;
    padding: 40px 0 0 0;
    display: block;
    position: relative;
    opacity: 0.5;
    color: inherit;
}

.post_quote span:before {
    content: "";
    position: absolute;
    display: block;
    width: 20px;
    height: 1px;
    background: #444;
    left: 50%;
    margin-left: -10px;
    top: 0px;
}

.post_quote.dark span:before {
    background: #eee;
}

.dark h6.category {
    color: #fff;
    opacity: 0.5;
}

.post_info {
    border-top: 1px solid #ddd;
    margin: 50px 0 0 0;
    padding: 50px 0 0 0;
}

.post_info > div {
    padding: 0;
}

.post_info .date,
.post_info .author {
    color: #aaa;
    text-align: right;
    font-size: 14px;
}

.post_info .tags {
    margin: 0 0 30px 0;
}

.post_info .tags li {
    display: inline-block;
}

.post_info .tags li a {
    display: block;
    padding: 5px 10px;
    margin: 0 0 4px 0;
    border: 1px solid #ddd;
    text-decoration: none;
    font-size: 14px;
    color: #aaa;
}

.post_info .tags li a:hover {
    color: #444;
    border: 1px solid #888;
}

@media (max-width: 992px) {

    section.post_block {
        padding: 15px 0 80px 0;
    }

    section.post_block.post_full {
        padding: 0 0 80px 0;
    }

    section.post_block.post_quote {
        padding: 60px 0;
    }

    .post_block h2 {
        margin-top: 40px;
    }

    .post_block .category {
        margin: 0 0 30px 0;
    }

    .post_quote h3 {
        font-size: 30px;
    }

    .post_info .date,
    .post_info .author {
        text-align: inherit;
    }
}

@media (max-width: 480px) {

    section.post_block {
        padding: 15px 0 40px 0;
    }

    section.post_block.post_full {
        padding: 0 0 40px 0;
    }
}

@media (max-width: 320px) {

    .post_1col .media,
    .post_full .media {
        margin: 0 0 20px 0;
    }
}

/*----------------------------------------------------------------------------------------
										POST NAVIGATION
----------------------------------------------------------------------------------------*/

.post_nav {
    width: 100%;
    border-bottom: 1px solid #eee;
    text-align: center;
    line-height: 25px;
    background: #fff;
}

.post_nav:after {
    content: '';
    display: block;
    clear: both;
}

.post_nav a {
    display: block;
    position: relative;
    color: #888;
    padding: 25px;
    text-decoration: none;
}

.post_nav .icon-grid {
    font-size: 25px;
    width: 100px;
    position: absolute;
    left: 50%;
    margin-left: -50px;
    z-index: 100;
}

.post_nav .prev_post {
    float: left;
    text-align: left;
    padding: 25px 75px 25px 50px;
    max-width: 50%;
}

.post_nav .prev_post:before {
    content: '';
    display: block;
    position: absolute;
    top: 32px;
    left: 25px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 6px 6px 6px 0;
    border-color: transparent #888888 transparent transparent;
}

.post_nav .next_post {
    float: right;
    padding: 25px 50px 25px 75px;
    max-width: 50%;
    text-align: right;
}

.post_nav .next_post:after {
    content: '';
    display: block;
    position: absolute;
    top: 32px;
    right: 25px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 6px 0 6px 6px;
    border-color: transparent transparent transparent #888888;
}

@media (max-width: 768px) {

    .post_nav .prev_post span,
    .post_nav .next_post span {
        display: none;
    }

    .post_nav .prev_post,
    .post_nav .next_post {
        min-height: 75px;
    }
}

/*----------------------------------------------------------------------------------------
											COMMENTS
----------------------------------------------------------------------------------------*/

.comments {
    padding: 100px 0;
}

.comments h3 {
    font-weight: 100;
    margin: 0 0 40px 0;
}

.comments li {
    padding: 0;
}

.comment-list .children {
    margin-left: 100px;
}

.comment-body {
    border-top: 1px solid #eee;
    position: relative;
    padding: 40px 0 40px 100px;
}

.comment-body .photo {
    position: absolute;
    left: 0;
    top: 40px;
    border-radius: 30px;
    overflow: hidden;
}

.comment-body .comment-data {
    margin-bottom: 20px;
    font-size: 14px;
}

.comment-body .comment-data .author {
    color: #222;
    font-weight: bold;
    padding-right: 20px;
    font-size: 16px;
}

.comment-body .comment-data .date {
    color: #ccc;
    padding-right: 20px;
}

.comment-body .comment-data a {
    color: #ccc;
}

.comment-body .comment-data a:hover {
    text-decoration: underline;
    color: #444;
}

.comments .comment-respond {
    margin: 80px 0 0 0;
}

.comments #comment_form {
    border: 1px solid #eee;
}

.comments #comment_form:after {
    content: '';
    display: block;
    clear: both;
}

.comments #comment_form > div {
    padding: 0;
}

#comment_form .btn_send {
    width: 100%;
    background: #eee;
}

#comment_form .form-group {
    border-bottom: 1px solid #eee;
}

#comment_form .form-group label.error,
#comment_form .form-group label.valid {
    display: block;
    margin: 0;
    font-size: 12px;
    position: relative;
    padding: 5px 20px;
    font-weight: 300;
    color: #fff;
    text-align: left;
}

#comment_form .form-group label.error {
    background: #d12525;
}

#comment_form .form-group label.error:before {
    position: absolute;
    left: 20px;
    top: -7px;
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 7px 7px 7px;
    border-color: transparent transparent #d12525 transparent;
}

#comment_form .form-group label.valid {
    padding: 0;
}

#comment_form .form-group label.valid:before {
    display: none;
}

@media (max-width: 992px) {

    .comment-body {
        padding: 40px 0;
    }

    .comment-list .children {
        margin-left: 0;
    }

    .comment-body .photo {
        position: relative;
        left: auto;
        top: auto;
        width: 60px;
        margin: 0 auto;
    }

    .comment-body .comment-data .author {
        display: block;
        padding: 10px 0 0 0;
    }

    .comment-body .comment-data .date {
        display: block;
        padding: 0;
    }
}

/*----------------------------------------------------------------------------------------
											FOOTER
----------------------------------------------------------------------------------------*/

footer {
    color: #ccc;
    padding: 80px 0;
    text-align: center;
}

footer .logo {
    float: none;
}

footer .logo img {
    margin: 0 auto 40px auto;
    float: none;
}

@media (max-width: 992px) {

    footer {
        padding: 50px 0 40px 0;
    }

    footer .logo img {
        margin-bottom: 20px;
    }
}

/*----------------------------------------------------------------------------------------
									RETINA STYLES
----------------------------------------------------------------------------------------*/

@media only screen and (-webkit-min-device-pixel-ratio: 2) {

    header .navbar-brand img {
        content: url("../images/logo@2x.png");
    }

    footer .logo img {
        content: url("../images/compass_logo@2x.png");
    }

    .owl-controls .owl-buttons {
        display: none;
    }
}
